@charset "UTF-8";

/*  */
.entry-column h2,
.entry-column h3,
.entry-column h4 {
    color: #111;
}

.entry-title {
    margin: 0px 0 10px;
    font-size: 1.7em;
    line-height: 1.3;
    color: #111;
}

.entry {
    _margin: 0 0 40px;
    _border-bottom: 1px solid #e5e5e5;
}

.entry .page-header {
    margin: 0px 0 30px;
}

p.entry-info {
    margin: -10px 0 40px;
    color: #888;
}

.time__eb {
    font-weight: bold;
    letter-spacing: 0.25px;
}

.acms-page-header {
    border-bottom: 3px solid #111;
}

.acms-entry.entry-column img {
    margin-bottom: 20px;
}

.acms-entry.entry-column p.caption {
    margin: -15px 0 30px;
    font-size: 14px;
    text-align: left;
    margin-inline: auto;
    max-inline-size: max-content;
}

.column-media-auto :not([href*=media-download]):not([href*=storage])+.caption,
.column-media-center :not([href*=media-download]):not([href*=storage])+.caption {
    text-align: left;
    margin-inline: auto;
    max-inline-size: max-content;
}

.entry-column table {
    width: 100%;
    border-bottom: 1px solid #dfdfdf;
    border-collapse: collapse;
}

[class*=column-video] {
    margin-bottom: 40px;
}

.entry-footer .acms-col-md-6 .share-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.entry-footer {
    margin: 0 0 20px;
    padding: 10px;
    background: none;
}

dd.entry-tag-item a {
    background: #111;
    color: #fff;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 3px;
}

.share-text {
    display: inline;
    float: left;
    margin: 0;
    font-size: 12px;
}

.entry-tag-icon {
    float: left;
    color: #111;
}

.serial-nav .serial-nav-item {
    display: block;
    font-size: 13px;
    float: none;
}

li.share-item a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.smartphoto {
    background-color: rgba(0, 0, 0, 0.9) !important;
}

.column-quote-center {
    text-align: left;
}


@media screen and (max-width:767px) {
    .entry-column .entry-title {
        font-size: 1.7em;
    }

    .entry-column td,
    .entry-column th {
        display: table-cell;
        padding: 10px 10px;
        color: #333;
        line-height: 1.5;
        text-align: left;
        vertical-align: top;
        border-top: 1px solid #dfdfdf;
        font-size: 15px;
    }

    .entry-column .caption {
        font-size: 13px;
    }
}

@media screen and (max-width:480px) {

    .entry-title {
        font-size: 22px;
    }

    p.entry-info {
        margin: -15px 0 30px;
        font-size: 12px;
    }

    .entry-column p {
        font-size: 14px;
    }

    .wrap__time_eb p {
        margin: 20px auto;
    }

    .entry-column ol li {
        font-size: 14px;
        line-height: 1.4;
        margin: 0 0 8px;
    }

    .entry-column ul li {
        margin: 0 0 8px;
        font-size: 14px;
        line-height: 1.4;
    }

    .entry-column table td,
    .entry-column table th {
        font-size: 14px;
    }

    .entry-column .js-unit_group-align.acms-col-sm-6.acms-col-6:nth-child(odd)>div {
        _padding-right: 5px
    }

    .entry-column .js-unit_group-align.acms-col-sm-6.acms-col-6:nth-child(even)>div {
        _padding-left: 5px
    }

    .entry-column .parent_2column>div {
        padding-right: 5px
    }

    .entry-column .parent_2column+.parent_2column>div {
        padding-right: 10px;
        padding-left: 5px
    }

    .entry-column .caption {
        font-size: 11px;
        line-height: 1.5;
    }
}

/* お問い合わせ */
.contact_body input#btnSubmit {
    background: #d0051f;
}

.contact_body .btn-attention-block-large {
    width: 100%;
    background: #929396;
    color: #fff;
    font-weight: 700;
    line-height: 1.3;
    border: 0;
    display: inline-block;
    padding: 15px 20px;
    text-align: center;
    border-radius: 5px;
    font-size: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .25s linear;
    transition: background-color .25s linear;
}

.contact_body .btn-attention-block-large:hover {
    background: #5f5f5f;
}

@media screen and (max-width:480px) {
    .contact-box .contact-no {
        color: #111;
        font-size: 20px;
    }
}

/* collection index under es  */
#tmp_entry .acms-container main.main section {
    margin-bottom: 40px;
}

#tmp_entry .acms-container main.main section#all_bnr_under2 {
    margin-bottom: 0;
}

#tmp_entry section#top_collection {
    padding: 60px 0;
    margin-top: 40px;
    margin-bottom: 0
}

#tmp_entry section#top_collection {
    padding: 60px 0;
    margin-top: 0px;
    margin-bottom: 0;
}

#tmp_entry section#index_collection {
    margin: 0 auto;
}

#tmp_entry.blog_body section#top_blog {
    padding: 60px 0;
    margin-top: 0px;
    margin-bottom: 0
}

#tmp_entry.blog_body section#all_bnr_under1 {
    margin-top: 100px;
}

#tmp_entry section#top_blog {
    padding: 60px 0;
    margin-top: -20px;
}

#tmp_entry.shop_list_entry_body section#top_blog {
    padding: 60px 0;
    margin-top: 60px;
}


#tmp_entry .acms-grid.ul__top_blog {
    margin: 0 -10px
}

@media screen and (min-width:481px) and (max-width:768px) {
    #tmp_index section#top_news {
        padding-left: 10px;
        padding-right: 10px;
    }

    #tmp_entry section#top_news {
        padding-left: 10px;
        padding-right: 10px;
    }
}


@media screen and (max-width:480px) {
    #tmp_entry.blog_body section#top_blog {
        padding: 40px 0;
    }
}

/* iframe関連 */
.entry-column .twitter-tweet {
    display: block;
    margin: 0 auto;
}

.entry-column blockquote.tiktok-embed {
    background: initial;
    border: none;
    display: block;
    margin: 0 auto 40px;
}

/*  */


/*  */


/*  */


/*  */


/*  */